/*  MICROTHEMER STYLES  */


/*= Conteúdo ================= */

/** Conteúdo >> linha-botao-flutuante **/
#post-8 .fl-node-iwbotczmjv83 {
	margin-left: -25px !important;
	position: fixed !important;
	bottom: 100px !important;
	right: 20px !important;
	z-index: 9999 !important;
}

/** Conteúdo >> Enviar botao form **/
#wpforms-submit-1271 {
	color: rgb(255, 255, 255) !important;
	font-style: oblique !important;
}

/** Conteúdo >> Fa instagram **/
.fl-node-g6rh4iwp9d2m .fa-instagram {
	background-color: rgb(33, 154, 165) !important;
	position: fixed !important;
	bottom: 100px !important;
	right: 20px !important;
}

/** Conteúdo >> Div **/
#masthead > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(3) > div:nth-of-type(1) > nav:nth-of-type(1) > div {
	padding-top: 20px !important;
}

/** Conteúdo >> Div _2 **/
#masthead > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(4) > a:nth-of-type(1) > div {
	padding-top: 10px !important;
	margin-top: 10px !important;
}

